; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Translated by Lumir <lumir@stonline.sk>
; Created on 2010-03-05 11:33
[Info]
Language="sk"
LanguageName="Slovenčina"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="Nedá sa spojiť so vzdialeným serverom"
406813980="Spojenie bolo ukončené vzdialeným serverom"
-767243423="Opakované pokusy načítať túto stránku zlyhali.\n\nMožno je problém na serveri."
-1847391312="Nedá sa spojiť so vzdialeným serverom"
-467236228="Nedá sa nájsť vzdialený server"
-1504149836="Adresa nie je dostupná z tohoto počítača"
-1467543495="Vnútorná komunikačná chyba"
948480566="Sieťové pripojenie nie je dostupné. Kontaktujte správcu systému."
-14659052="Neplatná adresa"
1420893634="Problém s pripojením"
890657822="Server sa vás pokúša presmerovať na neplatnú adresu.\nOznámte to správcovi web stránky."
966887426="Nedá sa spojiť s proxy serverom"
803238461="Nedá sa nájsť proxy server"
-936682827="Nedá sa spojiť s proxy serverom. Server nie je dostupný"
1943858161="Nedá sa spojiť s proxy serverom. Prístup zamietnutý"
358460907="Koncové zariadenie nie je pripravené"
740291732="Chyba prístupu k sieti"
-1157672946="Socket siete je blokovaný"
182377296="Problém so socketom siete. Skontrolujte sieťové ovládače."
799744891="Vzdialený server neodpovedal. Skúste to neskôr."
-1550530872="Problém so zdrojmi socketu siete. Skúste to neskôr."
-964370023="Zavedenie Winsocku nemá potrebnú funkčnosť."
-377063689="Nesprávna verzia Winsock"
109608805="Vnútorná chyba programu."
1118839518="Typ adresy je neznámy alebo nie je podporovaný"
2075232397="Nie je definovaná domovská stránka. Vyberte nejakú."
821358772="Vzdialený server odmieta vykonať požiadavku.\nTáto adresa je nedostupná."
-1304259437="Adresa nenájdená:"
-1534197113="Vzdialený server alebo súbor nenájdený"
692443531="Vzdialený server nemá potrebnú funkčnosť"
324835147="Vyskytol sa problém pri dekódovaní dát. Pravdepodobne sú poškodené."
1580841951="Metóda požiadavky HTTP nebola akceptovaná serverom"
1149298043="Server nebol schopný odoslať korektné dáta"
-751126418="Server neodpovedal"
1517647577="Konflikt s existujúcim zdrojom na serveri"
-711230064="Adresa už nie je dlhšie dostupná"
758757449="Je požadovaná hlavička HTTP (Content-Lenght)"
329914774="Podmienky v hlavičke HTTP neboli splnené"
-1058835823="Dáta požiadavky HTTP sú veľmi dlhé"
-1079658918="Adresa HTTP je veľmi dlhá"
-1140372240="Server nerozpoznal typ obsahu"
-616120726="Server nemohol odoslať požadovanú časť súboru"
857450575="Chyba predpokladanej HTTP"
-1195254785="Chyba HTTP brány"
1578430811="Služba je preťažená alebo offline. Skúste to neskôr."
-1311914337="HTTP brána neodpovedala"
1531026242="Verzia HTTP nebola akceptovaná"
-740353027="Overenie zlyhalo. Obsah možno nie je dôveryhodný."
-1145474466="Overenie proxy zlyhalo. Obsah možno nie je dôveryhodný."
620822149="FTP server nie je dostupný"
195626167="Vnútorná chyba v module FTP"
-1924345111="Nedá sa spojiť. FTP server je možno preťažený."
-1848604135="Užívateľ nenájdený na FTP serveri"
1189442079="Pripojenie na FTP server požaduje prihlasovacie údaje"
1347458739="Adresár FTP nenájdený"
677350004="Súbor nenájdený"
749039349="Spojenie bolo ukončené vzdialeným FTP serverom"
114420836="Nedá sa otvoriť vzdialený FTP kanál"
1341715899="Súbor sa nedá otvoriť"
-889828450="Vzdialený server prijal požiadavku, ale dáta sa tam nenachádzajú"
-308415646="Prístup k súboru zamietnutý"
1307823342="Súbor neexistuje"
-741209408="Nedá sa zapisovať do súboru. Plný disk."
435718529="Vnútorná chyba cache"
-1783794762="Vybrať…"
1915388591="Tento typ adresy požaduje použitie proxy servera. Zadajte proxy server v Nastaveniach."
-1548171291="Obrázok"
257961784="Toto je vyhľadávací index"
729579061="Prenos bol zastavený!"
1655346089="Adresár"
-1886208143="Názov"
-1885966286="Typ"
-1886019317="Veľkosť"
-1885983809="Čas"
1628598700="Adresa je veľmi dlhá."
1037842700="Nedostatok pamäte."
-1001150226="Uložiť"
837164424="Požiadavka čaká na odoslanie do %s…"
66074078="Vyhľadávanie hostiteľa %s…"
-1971575858="Pripájanie k vzdialenému hostiteľovi %s…"
1773355565="Odosielanie požiadavky na %s…"
1021730588="Prijímanie dát z %s…"
-123330029="Pripájanie do siete/modemu…"
-312841378="Vyhľadávanie celého názvu servera…"
242456090="Nastavovanie bezpečného spojenia…"
-289213041="Pripájanie na proxy…"
94677311="Čakanie (#%2) na spojenie s %1"
-128287927="Spracovanie požiadavky na %s"
-478562659="Aktivovaná 40 sekundová pauza. Čakanie na dáta…"
-1149141658="Pravdepodobne nastali problémy so serverom.\n\nAk načítanie nebolo správne, zastavte požiadavku a odošlite formulár znovu."
2096696774="Čakanie na potvrdenie cookies užívateľom…"
1256965226="Čakanie na potvrdenie cookies domény DNS serverom…"
-483931386="Prístup na tento port je zakázaný z dôvodu zabezpečenia"
-128069365=", tento plugin je vypnutý"
1787559867="Žiadny"
1934568974="Formulár bude odoslaný emailom. Vaše meno a emailová adresa budú zobrazené príjemcovi. Chcete pokračovať?"
-787920615="Certifikačné autority"
1812083222="Sprostredkujúce"
-615416248="Osobné certifikáty"
-609046020="Zlyhalo pripojenie na server. Dôvodom môže byť, že metóda šifrovania podporovaná serverom nie je povolená v nastaveniach zabezpečenia.\n\nPoznámka - niektoré metódy šifrovania nie sú podporované a prístup nie je možný, pokým sa neaktualizuje web stránka s týmto silnejším šifrovaním."
-987128712="Prenos zlyhal."
-573306081="Neplatný alebo neoveriteľný certifikát."
2063851617="Nepodporovaný certifikát."
912684264="Certifikát bol zrušený vydavateľom. Už nie je platný. Môže byť použitý pre podvodné účely. Vlastník web stránky by mal ihneď nahradiť tento certifikát."
2039718793="Certifikát je neplatný."
831263304="Certifikát je neznámy."
-2004784560="Certifikát je platný, ale nemáte potrebné oprávnenie."
-598522595="Vyskytla sa vnútorná chyba."
-512986067="Nebola nájdená žiadna prijateľná metóda šifrovania SSL 2."
-1248952938="Zistená neznáma chyba."
1948946636="Bezpečné spojenie: upozornenie (%u)"
566511154="Bezpečné spojenie: upozornenie servera (%u)"
-1087181122="Bezpečné spojenie: kritická chyba (%u)"
-25004956="Bezpečné spojenie: kritická chyba (%u) zo servera."
-2111822686="Nedá sa overiť identita web stránky (OCSP chyba)."
114297709="Opera nie je schopná pripojiť sa na server. Server možno používa nepodporovaný protokol SSL 2, ktorý nie je považovaný za bezpečný pre zabezpečenú komunikáciu. Vlastník stránky by mal protokol aktualizovať na TLS 1.0 alebo vyšší."
201826749="Zadajte hlavné heslo"
1101329179="Zadajte staré hlavné heslo"
-1208916378="Zadajte nové hlavné heslo"
1794405509="Zadajte znovu nové hlavné heslo"
674909923="Nesprávne heslo, zadajte správne hlavné heslo"
1551983116="Zmena hlavného hesla zlyhala."
664671332="Zadajte hlavné heslo pre ochranu vašich osobných certifikátov a uložených hesiel"
-402560894="Toto sú osobné certifikáty, registrované v databáze."
1050252930="Toto sú certifikačné autority, registrované v databáze."
708880179="Certifikačné autority overujú totožnosť web stránok. Certifikačné autority by ste mali inštalovať len z dôveryhodných stránok.\n\nChcete nainštalovať túto certifikačnú autoritu?"
-574001618="Osobný certifikát vás identifikuje počas operácií.\n\nChcete nainštalovať tento osobný certifikát?"
-1995146316="Chcete odoslať požiadavku na tento server. Pokračovať?"
84333047="Certifikát servera nezodpovedá názvu hostiteľa. Pokračovať?"
870472473="Niektorý certifikát, ponúkaný serverom je neplatný. Chcete prijať tento certifikát?"
301488599="Server požaduje identifikáciu formou osobného certifikátu.\n\nMôžete odoslať jeden z týchto certifikátov:"
841952790="Podpis tohoto certifikátu sa nedá overiť. Dôvodom môže byť použitie nesprávnej metódy pri podpise certifikátu vydavateľom, ale aj pokus o zmenu alebo sfalšovanie certifikátu."
1568984207="Certifikát nemôže byť použitý pre tento účel."
1553324179="Nainštalovanie certifikátu"
1432740334="Nainštalovanie certifikátu"
-1705818569="Výber certifikátu"
1218347377="Upozornenie na certifikát"
-883789402="Chybný názov certifikátu"
844278570="Certifikát je neplatný"
-1617071296="Certifikát servera je neplatný"
-96444861="Tento certifikát je neplatný. Vymažte ho a nainštalujte aktualizovaný certifikát."
1271662468="Problém zabezpečenia"
1008146677="Reťazec certifikátu servera je neúplný a vydavateľ nie je registrovaný. Chcete ho prijať?"
-2078780637="Táto stránka nie je bezpečná. Podrobnosti nájdete v záložke zabezpečenia.\n\nNačítanie stránky musíte potvrdiť alebo odmietnuť."
-1090846694="Certifikát bol nainštalovaný a môžete ho používať, ale Opera ho nemôže overiť. Podpis certifikátu chýba. Nainštalujte podpísaný certifikát, ak je dostupný."
138106567="Inštalácia certifikátu zlyhala."
2076883697="Osobný certifikát sa nezhoduje so súkromným kľúčom v databáze."
2096450965="Reťazec certifikátu nemá správne poradie."
-1973969022="Pre tento kľúč je už nainštalovaný iný osobný certifikát. Inštalácia zlyhala."
-267159947="V Nastaveniach sú zakázané všetky metódy šifrovania."
1207224929="Operácie zabezpečenia nie sú dostupné."
-1629273963="Zabezpečenie je zakázané."
-1089784783="V názve certifikátu servera bol použitý nesprávny výraz"
-206988917="Pripojenie"
-1808442172="Modul:"
863827172="modul:"
-1993303540="Exponent:"
122085675="publicExponent:"
1442439783="privateExponent:"
-373290903="prime1:"
-373290902="prime2:"
1053948893="exponent1:"
1053948894="exponent2:"
1563762202="koeficient:"
-1179958636="Neznáma prípona ID objektu"
1184375241="Neznámy algoritmus podpisu"
-2026063377="Verzia certifikátu"
1787377060="Sériové číslo"
157557903="Platný od"
-907414258="Platný do"
-188195677="Odtlačok"
1637190079="Algoritmus verejného kľúča"
-1519010094="Algoritmus podpisu"
-874459112="Prípony"
-757917242=" (Kritická)"
-1466464979="%u súkromný kľúč. Vytvorený %s.\nAdresa: %s"
1801081976="Server požaduje overenie prihlásenia, ktoré nie je podporované."
86761315="Proxy server požaduje overenie prihlásenia, ktoré nie je podporované."
90474365="Táto adresa nie je v zozname adries, ktoré môžu byť overované danou doménou.\nNedá sa odoslať osvedčenie o overení."
-82082389="Odosielanie súboru na server"
1395472123="Disky"
-1303632626="Pluginy"
-1429037863="Položky v cache"
-1068073072="(Pamäť)"
-592232182="Prázdna stránka"
-524571995="Súbor"
-299260835="Adresa"
-1713924769="Veľkosť"
-466995444="Spúšťanie JavaScriptu…"
-39632401="Chyba"
469712059="Zabezpečenie Javy"
2030873128="Java applet požaduje spustenie s právami, ktoré môžu umožniť poškodiť váš počítač.\n\nPrijmite požiadavku, len ak dôverujete a poznáte web stránku."
-1872720="Nenájdené"
1356785972="Odoslať"
169522595="Reset"
-2021978484="Zlyhala analýza XML"
44999632="Zadané údaje sú neplatné."
1374863234="O prehliadači Opera"
163333106="Tretie strany"
1463797622="Opera Software ďakuje skupinám a jednotlivcom za ich spoluprácu. Preklad do slovenčiny - Lumir"
1430354649="B"
698570216="KB"
80168480="Verzia"
468601187="Build"
1813791800="Platforma"
-280397314="Je zapnutý režim offline. Nedá sa otvoriť\n\n%s\n\nChcete sa prepnúť na režim online?"
-1893261847="chyba syntaxe"
996630135="Riadok:"
67277308="Znak:"
-261225755="Upozornenie zabezpečenia:\n\nChcete prejsť na adresu, ktorá obsahuje užívateľské meno.\n\nUžívateľské meno: %s \nServer: %s\n\nChcete prejsť na túto adresu?"
941300722="Dátum"
941390952="Od"
-979575324="Predmet"
742328503="Komu"
742327930="Kópia"
-1272983108="Skrytá kópia"
-1634617399="Upozornenie: Vyskytla sa chyba počas dekódovania súboru."
1090463264="Pokus pripojiť sa na zabezpečený server zlyhal a automatické opakované pripojenie nebolo možné. Skúste to znovu."
2000211780="Zadajte heslo pre ochranu kľúča"
1977455147="Zadajte heslo pre ochranu exportovaného súkromného kľúča"
1079526121="Import kľúča a certifikátu"
-1817811090="Chcete importovať súkromný kľúč a pripojený certifikát?"
1514024393="Chcete importovať súkromný kľúč z tohoto súboru?"
-1769113189="Automatická konfigurácia proxy zlyhala.\nKonfigurácia proxy bude automaticky vypnutá pre túto reláciu."
-953386095="Obsah rámca nezobrazený"
958355689="Nedá sa zobraziť obsah. <a href="%s">Stiahnuť %s.</a>"
-1956656936="Načítanie zdroja vonkajšieho rámcu <a href="%s">%s</a> potlačené (kliknite pre zobrazenie)."
1236894590="Vonkajší rámec pošty"
155182691="Platný do"
-475005964="Vyhľadať"
367751872="Organizácia"
-1275015800="Diskusná skupina"
299353252="Nadviazať na"
-1023973383="Odpoveď pre"
-1398981521="Preposlané od"
-1229363551="Súkromný kľúč (X)"
-1229363550="Verejný kľúč (Y)"
-1229363559="DSA súčasť P"
-1229363558="DSA súčasť Q"
-1229363568="DSA súčasť G"
857434526="DH súkromný kľúč"
-1926274908="DH verejný kľúč"
613488173="DH modul"
613488164="DH generátor"
918667752="Viac informácií"
-625958927="Názov servera "%1" nezodpovedá názvu certifikátu "%2". Niekto sa vás pokúša sledovať."
-1263224075="Certifikát pre "%1" nie je platný pred %2. Hodiny v počítači sú nastavené správne?"
-221013334="Certifikát pre "%1" stratil platnosť %2. Správca webu by mal certifikát aktualizovať."
1076459478="Vyžiadali ste si upozornenie na certifikáty od "%1""
-1998870601="Certifikát pre "%1" je podpísaná neznáma Certifikačná autorita "%2". Nie je možné overiť platnosť certifikátu."
2104370139="Koreňový certifikát od "%1" Opera nerozpoznala. Opera nemôže overiť dôveryhodnosť tohoto certifikátu."
-1490416928="Certifikát bol vydaný neznámou certifikačnou autoritou."
164301828="Nadviazanie spojenia zlyhalo pre obmedzenia exportu."
1578580827="Nadviazanie spojenia zlyhalo, pretože server nechce akceptovať povolený protokol verzie SSL/TLS."
1390989995="Nadviazanie spojenia zlyhalo, pretože server požaduje silnejšie šifrovanie ako je povolené."
574018254="Server poskytuje pripojenie, ktoré nešifruje dáta, ale len overuje ich integritu. Ak budete pokračovať, dáta môže čítať každý, ale nemôžu byť zmenené."
-1914012173="Nenájdené"
1701265194="Pridať"
1462527183="Odstrániť"
1183624700="Hore"
2041209519="Dolu"
-341751576="Otvoriť súbor"
1971097350="Server požaduje anonymné pripojenie, preto nemôže byť overená jeho identita. Je táto služba anonymná? Chcete odoslať dáta na tento server?"
15694585="Táto stránka používa zastaralú metódu šifrovania, ktorá už nie je považovaná za bezpečnú. Táto metóda dostatočne neochráni vaše dáta. Chcete pokračovať?"
-1608443547="Nízka úroveň šifrovania"
1300921250="Číslo %1 nie je povolené v tomto formulári. Použite len povolené čísla pre toto pole."
-2132866121="Dátum %1 nie je povolený v tomto formulári. Použite povolený dátum pre toto pole."
-1125267849="Chyba"
-1996452250="Pokúšate sa otvoriť adresu %s, ktorá nie je dostupná. Skontrolujte, či je webová adresa (URL) správne zadaná a potom ju skúste načítať znovu."
1976505887="Overte, či je pripojenie do Internetu aktívne a skontrolujte, či sa iné aplikácie môžu pripojiť na Internet."
-371513372="Podpis"
-1154642790="Nastavenia uložené"
1871184022="Žiadne zmeny na uloženie"
-1845785787="Presmerovanie"
1433700170="Táto adresa bude presmerovaná na %s. Kliknite na odkaz pre presmerovanie."
1433905157="Automatické presmerovanie môžete povoliť v Nastaveniach."
-826703050="Vytvorené prehliadačom Opera."
1976688640="Prístup zamietnutý"
566351754="Na objekt WML bol zamietnutý prístup.\n\nK objektu pravdepodobne pristupujete nekorektným spôsobom."
-674571725="Týždeň"
-548377585="Po"
-241569242="Ut"
11450219="St"
1634457179="Št"
-818947258="Pi"
1479732404="So"
-306449701="Ne"
-1527043971="Nedá sa dokončiť zabezpečená operácia"
1581176738="Potrebujete pomôcť?"
-1578977767="Otvoriť <a href="http://help.opera.com/">Návod prehliadača Opera</a>."
507228282="Prejdite na <a href="http://www.opera.com/support/">Online podporu Opery</a>."
931079982="Požadovaný plugin"
-245753105="Pre prístup k obsahu je potrebné povoliť JavaScript. Stlačte F12, vyberte "Povoliť JavaScript" a načítajte stránku znovu."
1996608452="Neplatná adresa"
1150263994="Adresa"
1150263995="obsahuje znaky, ktoré nie sú povolené na danom mieste."
1379880234="Dôvodom ich výskytu môže byť chyba pri písaní adresy, ale môže to byť aj podvrh adresy pre navštívenie web stránky, ktorá nie je považovaná za dôveryhodnú."
-1396250407="Info o zabezpečení"
1176832065="Protokol zabezpečenia"
-350566025="Certifikát servera"
-2018873682="Overený certifikát"
-2079528865="Osobný certifikát"
1904202967="Overený názov servera"
1138739937="Vystavené pre"
1138739353="Vydavateľ"
-1209211918="Táto stránka potrebuje vyššiu úroveň šifrovania. Možno ste ručne zakázali niektorú silnejšiu metódu šifrovania a preto server použil aktuálnu úroveň. Doporučujeme pred pokračovaním povoliť silnejšiu metódu šifrovania. Chcete pokračovať s nižšou úrovňou šifrovania?"
-2016599223="Pripojiť na %s?"
-1399476641="Načítanie adresy bolo zablokované z dôvodov zabezpečenia."
-425450415="Predvolené"
1110936292="Pre zobrazenie dokumentu musíte povoliť JavaScript. Potom načítajte stránku znovu."
-1870351643="Zobraziť všetko"
491310161="Niektoré zmeny môžu požadovať reštart Opery."
1592381550="Úprava nastavení"
1850176044="ltr"
1676397738="Pri Online overovaní certifikátu (OCSP) server oznámil zlyhanie overenia pre nesprávnu požiadavku."
1260085234="Pri Online overovaní certifikátu (OCSP) server oznámil zlyhanie overenia pre nešpecifikovanú chybu servera."
-1852612414="Pri Online overovaní certifikátu (OCSP) server oznámil zlyhanie overenia pre offline servera, skúste to neskôr."
-1629981425="Pri Online overovaní certifikátu (OCSP) server oznámil zlyhanie overenia, pretože požiadavka musí byť podpísaná."
-780013139="Pri online overovaní certifikátu (OCSP) server oznámil zlyhanie overenia, pretože nemáte oprávnenie na overenie tohoto certifikátu."
1288130594="Pri Online overovaní certifikátu (OCSP) server oznámil zlyhanie overenia pre neznámu chybu."
887031139="Chybná odpoveď vrátená serverom pri online overovaní certifikátu (OCSP)."
1205273924="Odpoveď zo servera pri online overovaní certifikátu (OCSP) sa nedá overiť."
466045243="Odpoveď zo servera pri online overovaní certifikátu (OCSP) je veľmi stará."
452336457="Certifikát bol zrušený, pretože web stránka ukončila prevádzku"
-1035416434="Certifikát je neplatný, pretože bol vystavený novší certifikát."
10534282="Certifikát bol zrušený, pretože web stránka má nového vlastníka."
-260835684="Certifikát bol zrušený, pretože certifikačná autorita bola kompromitovaná a niektoré alebo všetky certifikáty vydavateľa nie je možné považovať za dôveryhodné."
345370497="Certifikát bol zrušený, pretože kľúč pridelený certifikátu bol kompromitovaný a certifikát nie je už dôveryhodný."
83724205="Sťahovanie dát z %s"
-1765289207="Šifrovacia metóda, používaná serverom nie je považovaná za bezpečnú."
1375884585="Server používa veľmi krátky verejný šifrovací kľúč, ktorý nie je považovaný za bezpečný."
1691604376="Server používa verejný šifrovací kľúč s dĺžkou, ktorá poskytuje len strednú úroveň zabezpečenia."
-656286379="Server používa zastaralú verziu protokolu zabezpečenia."
-577114886="Odkazujúci skript nebol načítaný"
489139792="Zoznam adresárov"
-1725796747="Certifikát "%1" bol stiahnutý pomocou nezabezpečeného spojenia"
760918586="Certifikát "%1" neobsahuje všetky požadované informácie"
48164205="Overovanie Basic: Čitateľný text"
1677839979="Overovanie Digest: Heslo nie je predávané priamo"
-1989918768="Spracovať dokument ako HTML"
559655831="Žiadne"
579923217="Dnes"
-91525170="Podozrenie na nebezpečnú stránku"
1964603636="Stránka, ktorú sa pokúšate otvoriť bola nahlásená ako podvodná. Je to obľúbený trik ako získať vaše osobné alebo finančné informácie.<br /><a href='%s'>Opera Software</a> nedoporučuje túto stránku navštíviť."
1507570172="Stránka, ktorú sa pokúšate otvoriť bola nahlásená, že rozširuje škodlivý software. Software z tejto stránky môže byť nebezpečný.<br /><a href='%s'>Opera Software</a> nedoporučuje túto stránku navštíviť."
-1165054929="Informáciu poskytol"
759329012="Podrobnosti:"
1638132361="Prečo bola táto stránka nahlásená?"
-871840478="Ignorovať toto upozornenie"
-543549680="Viac informácií o ochrane pred podvodmi v Opere"
-661980182="Viac informácií"
1717109687="Ochrana pred podvodmi"
-1113781852="Prejsť na domovskú stránku"
1587547435="Súkromný kľúč"
-1527878545="Verejný kľúč"
-799556727="bitov"
1300979957="Neznámy algoritmus"
1483768932="Neznámy názov poľa"
998846914="<žiadne užívateľské meno>"
-776882804="Kľúč certifikátu je šifrovaný nepodporovanou metódou, ktorá nie je považovaná za silnú metódu."
363383112="Pre použitie osobného certifikátu Opera požaduje hlavné heslo."
1653233619="Môžete prijať alebo odmietnuť %s%s."
1207150385="cookie"
907966101="cookie relácie"
-2130849741="Upozornenie"
1482324514="Pokračovať"
1321982641="Upozornenie: Požiadavka siete odporuje pravidlám"
2056177824="Stránka na verejnom Internete požaduje dáta z vášho počítača. Z dôvodu zabezpečenia bude automaticky prístup zablokovaný, ale ak chcete môžete pokračovať."
-1896371068="Vždy pokračovať, keď sú požadované dáta z môjho počítača"
59152060="Stránka na verejnom Internete požaduje dáta z vášho súkromného intranetu. Z dôvodu zabezpečenia bude automaticky prístup zablokovaný, ale ak chcete môžete pokračovať."
264182304="Vždy pokračovať, keď sú požadované dáta zo serveru na môj súkromný intranet"
-705984580="Stránka na súkromnom intranete požaduje dáta z vášho počítača. Z dôvodu zabezpečenia bude automaticky prístup zablokovaný, ale ak chcete môžete pokračovať."
-985453792="Vždy pokračovať, keď sú požadované dáta z môjho počítača"
1667641612="Pripojiť na Debugger"
1447367144="Min. veľkosť (KB) "
96911914="Max. veľkosť (KB) "
-1199996220="Zobraziť všetky domény"
1961651038="Zoznam všetkých domén"
-1239696508="Export všetkých domén"
393676770="Doména"
-1324088603="Adresy v cache"
-1467148756="Náhľad"
2059387334="Zoznam"
443608812="Exportovať"
1216321300="Kliknite pre stiahnutie a aktivovanie pluginu."
-526494632="Web stránka nepovoľuje zobraziť obsah v rámci. Musí byť zobrazený v inom okne."
1117075469="Načítať dokument v novom okne"
845172279="Názov certifikátu"
760368433="Vydavateľ"
-1112133979="Heslo"
-2113105465="Pomoc"
837999419="Výber adresára"
1832952322="Január"
2081226600="Február"
-1386201093="Marec"
1486311936="Apríl"
218294959="Máj"
-1386287270="Jún"
-1386287316="Júl"
1809201313="August"
557650799="September"
-214471082="Október"
228168582="November"
-1527849153="December"
-1410234807="Nesprávny formát!"
1357557748="%1 je veľmi malá hodnota. Najmenšia môže byť %2."
1921772370="%1 je veľmi veľká hodnota. Najväčšia  môže byť %2."
1400270323="Vložený text je veľmi dlhý! Vložili ste %1 písmen a limit je %2."
1723208773="%1 nie je vo formáte, ktorý táto stránka požaduje!"
1142806355="Musíte zadať hodnotu!"
-2131281313="Hodnota %1 nie je povolená skriptom na stránke!"
1730601711="Pridať súbory"
1835716664="%1 nie je povolená emailová adresa"
-1410232701="%1 nie je platná webová adresa"
-296109318="Súbor %1 je veľmi veľký. Musí mať %2 bajtov alebo menej."
811237145="%1 nie je číslo!"
-876707285="Overenie formulára zlyhalo"
1891109469="Špecifické nastavenie stránky"
1042785402="Prispôsobiť nastavenia pre nasledujúcich hostiteľov"
-1247162120="Plugin %s nie je nainštalovaný. \nPre viac informácií kliknite na oblasť pluginu."
706412336="%1 špecifikoval jeden alebo viac súborov, ktoré sa nedajú nájsť"
545849272="Požadovaný proxy server"
-362105899="Upozornenie zabezpečenia"
1831556320="Informácie z tejto zabezpečenej stránky budú odoslané na stránku %s, ktorá nie je bezpečná.\n\nOdosielanie citlivých informácií je veľmi nebezpečné."
1540189008="Chcete povoliť miestne súbory JavaScriptu pre ovládanie zabezpečených stránok? Toto by ste mali povoliť iba vtedy, keď viete čo váš JavaScript obsahuje a rozumiete zabezpečeniu."
413993042="Veľmi veľa vybratých súborov. Zvolili ste %1 a maximum je %2."
-1211817057="Veľmi málo vybratých súborov. Zvolili ste %1 a minimum je %2."
-191213401="Kliknutím aktivujete a použijete ovládací prvok"
766577924="Názov servera:"
-894273081="Upozornenie: Web adresa obsahuje užívateľské meno"
1570524002="Pripájanie k sieti"
1167243682="Ponuka cookie"
467402591="Neplatná konfigurácia OBML"
1950193902="Ctrl"
-49577097="Shift"
-591658278="Alt"
1950536992="Meta"
1950367970="Home"
-591653872="End"
-1761824677="PageUp"
1222698990="PageDown"
-798831522="Šípka hore"
1950224561="Šípka dolu"
1950500612="Šípka vľavo"
-50729193="Šípka vpravo"
2123851594="Esc"
-2019924306="Ins"
2068441228="Del"
-514501226="Backspace"
-591637968="Tab"
-49298427="Space"
-65952425="Enter"
1915001824="JavaScript"
738733490="Upozornenie JavaScript"
-262506072="Potvrdenie JavaScript"
